---
id: hpe
title: Hewlett Packard Enterprise
status: test
startdate: 2021-03-20
countries: California, US
cities: San Jose
rank: 5
excerpt: HPE wants to help ThreeFold to offer hardware and IT services to the community.
created: 2021-03-20
image: ./hpe.png
image_caption: hpe
logo: ./logo.png
members: 
websites: https://www.hpe.com/us/en/about.html
tags: grid
private: 0
potential: 
linkedin: https://www.linkedin.com/company/hewlett-packard-enterprise/
---


# HPE

## About
HPE is a global, edge-to-cloud Platform-as-a-Service company built to transform your business. How? By helping you connect, protect, analyze, and act on all your data and applications wherever they live, from edge to cloud, so you can turn insights into outcomes at the speed required to thrive in today’s complex world.

## Mission


## Impact


## Powered by ThreeFold


## Join saving our planet
 

## Support this project


## TFGrid Solution

### Roadmap
